~
Prev | 12.16. Raster Operators | Next

## Name

~ — Returns `TRUE` if A's bounding box is contains B's. Uses double precision bounding box.

## Synopsis

`boolean ~(` raster A , raster B `)`;

`boolean ~(` geometry A , raster B `)`;

`boolean ~(` raster B , geometry A `)`;

## Description

The `~` operator returns `TRUE` if the bounding box of raster/geometry A is contains bounding box of raster/geometr B.

This operand will use spatial indexes on the rasters.

Availability: 2.0.0

## See Also

@

Prev | Up | Next
~= | Home | ST_Contains